.top {
	background-color:#FAFAFC; 
	padding:17px 0px 6px 0px;
}

.top-heading {
	text-align:right;
	color:#ADADAD;
	font-size:12px;
	letter-spacing:1px;
	font-style:italic;
}

.top-right {
	color:#E0E0E0;
	font-size:30px;
	text-align:center;
	padding:7px 0;
	line-height:.7em;
}

.top-right a {
	color:#003462;
	text-decoration:none;
}

.top-tel {
	color:#003462;
}

ul.top-social li {
	display:inline;
}

.menu-outter {
	background-color:#FAFAFB;
}

.menu-inner {
	background: url(/img/nav-top-shadow.png) repeat-x center top;
}

.menu-shadow {
	padding: 27px 0 0 0;
    width: 100%;
    float: left;
    background: url(/img/nav-bottom-shadow.png) center top no-repeat;
}

#content {
	padding-top:15px;
}

.content-outter {
    padding:30px;
	margin-bottom:20px;
	margin-top:12px;
    background: rgba(245, 245, 245, 0.8);
    filter: alpha(opacity=80);
    -moz-box-shadow: 0px 0px 7px 0px #B6B6B6;
    -webkit-box-shadow: 0px 0px 7px 0px #B6B6B6;
    box-shadow: 0px 0px 7px 0px #B6B6B6;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=7, Direction=0, Color='#B6B6B6')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=7, Direction=0, Color='#B6B6B6');
}

.start-anons {
    padding: 30px 20px 30px 15px;
	margin-bottom: 20px;
    background: rgba(245, 245, 245, 0.8);
    filter: alpha(opacity=80);
    -moz-box-shadow: 0px 0px 7px 0px #B6B6B6;
    -webkit-box-shadow: 0px 0px 7px 0px #B6B6B6;
    box-shadow: 0px 0px 7px 0px #B6B6B6;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=7, Direction=0, Color='#B6B6B6')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=7, Direction=0, Color='#B6B6B6');
}

.bottom-shadow {
    width: 100%;
    float: left;
    background: url(/img/footer-top-shadow.png) no-repeat center top;
    min-height: 60px;
}

#footer {
	background-color:#fff;
	padding:20px 10px;
}

#footer h2 {
	font-size: 20px;
	margin:0px;
}

.footer-aerzte {
	font-size:17px;
	padding-bottom:10px;
}

.unten-klein {
	font-size:11px;
	text-align: center;
    color: #333;
}

.unten-klein a {
	color: #333;
}

.left-menu-outter {
	background-color:#fff;
	margin-top:20px;
}

ul.left-menu {
	list-style-type:none;
	margin-bottom:0;
	margin-left:0;
}

ul.left-menu a {
	display:block;
	border-bottom:1px solid #ADBCCC;
	padding:10px;
	color:#003260;
}

ul.left-menu a:hover {
	background-color:#ebebeb;
	text-decoration:none;
}

ul.left-menu a.active {
    background-color: #ebebeb;
}

ul.left-menu a.left-menu-last {
	border-bottom:none;
}

.badge {
    background: url(/img/badge-bg.png) no-repeat 0 0;
    color: #003362;
    text-shadow: none;
    min-width: 147px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    position: relative;
    background-size: 100% 100%;
}

.badge a {
	display:block;
	padding: 20px 14px 37px 10px;
}

.btn-arzt {
	margin-top:4px;
}

.btn-arzt a {
	color:#fff;
	display: block;
}

.btn-arzt a:hover {
	text-decoration:none;
}

.bold {
	font-weight:bold;
}

.sotr-name {
	text-align:center;
}

.italic {
	font-style:italic;
}

.underline {
	text-decoration:underline;
}

.responsiveContainer {
  position: relative;
  padding-bottom: 60%;
  height: 0;
  overflow: hidden;
}

.responsiveContainer iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}

.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}

.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
 }

.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
	-webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

